--SI CAMBIAS ALGO AQUI ES NECESARIO CARGAR DE NUEVO EL ARCHIVO EN EL TRIGGER
if lfs ~= nil then
    dofile(lfs.writedir() .. [[Missions\Campaigns\en\Area18\Scripts\]] .. "scriptsM0.lua")    		
else
    trigger.action.outText("IMPORTANT!!!! \n..DCS\Scripts\MissionScripting.lua do not allow to load/save status. Please follow campaign instalation intructions. Otherwise mission will not work propertly", 10)       
end


